/* 总体 */
body{font-family:'Microsoft Yahei','\5b8b\4f53',sans-serif;font-size:12px;text-align:center;}
body,ul,li,h4,p,dl,dt,dd,p{margin:0;padding:0;}
ul,li{list-style:none;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:red;text-decoration:underline;}
.clear{clear:both;height:0;overflow:hidden;}
.nothing{padding:50px;font-size:14px;color:#999;}
/* 菜单 */
.header{margin:auto;width:1200px;}
.header a.logo{display:block;float:left;margin-top:10px;width:308px;height:78px;background:url("logo.jpg") no-repeat;overflow:hidden;text-indent:-999px;}
.search {margin-top:20px;padding:10px 0;float:right;height:78px}
.search form{position:relative;margin:0 auto;width:300px}
.search input{top:0;right:0;box-sizing:border-box;padding-left:13px;width:100%;height:42px;outline:0;border:2px solid #c5464a;border-radius:5px;background:0 0}
.search button{position:absolute;top:0;right:0;width:60px;height:42px;outline:0;border:none;border-radius:0 5px 5px 0;background:#c5464a;cursor:pointer}
.search button:before{color:#F9F0DA;content:"搜索";font-size:13px}

@media screen and (min-width:1200px){
	.menu{margin:auto;width:1200px; height: 40px; background: url(menu_bg_1.gif) no-repeat -99px bottom; z-index: 100; background-position: 0px 100%; }
	.menu{background-size:106px 3px;}
	.menu p{display:none;}
	.menu li { float: left; font-size: 14px; text-align: center; line-height: 18px; padding:4px 0 0; position: relative; z-index: 100;}
	.menu li a { padding: 2px 0; width:108px;border-right: 1px solid #D7D7D7; color: #242424; margin: 0; border-left: none; display: inline-block; font-size: 16px; }
	.menu li a:hover{text-decoration:none;color:#F60;}
	.menu li a.noborder { border-right: none; }
	.menu li div { position: absolute; top: 37px; left: 0px; line-height: 40px; z-index: 99; display: none;  *top: 18px; border-top: 3px solid #FE7700;padding: 0 10px 10px;  background: #ffffff;min-width:89px; box-shadow: 3px 3px 3px rgba(0,0,0,.3);}
	.menu li div a:hover { color: #f18336 !important; }
	.menu li div a { display:block;padding: 0 8px; text-align: center; padding: 0 10px;white-space:nowrap; color: #666; font-weight: normal; width: auto;border:none; border-bottom:1px dotted #D7D7D7;font-size:14px;}
}

/* 广告图 */
.banner{width:100%;min-width:1200px;}
.banner img,.banner2 img{max-width:100%;}
.banner2{display:none;}
@media screen and (max-width:1199px){
	.banner{display:none;}
	.banner2{display:block;}
}
/* 解决方案 */
.case{margin:auto;width:1200px;}
.case_item{float:left;width:600px;margin-top:30px;}
.case_item img{float:left;display:block;width:300px;height:260px;overflow:hidden;}
.case_txt{margin-left:320px;text-align:left;}
.case_txt h4{display:block;margin:0;padding:0;font-size:18px;font-weight:normal;line-height:240%;}
.case_txt ul{}
.case_txt li{background:url("ico01.png") no-repeat 0 11px;text-indent:10px;font-size:14px;line-height:30px;height:30px;width:100%;overflow:hidden;}
.case_txt li a{color:#6f6f6f;-webkit-transition: all 1s ease 0s;-moz-transition: all 1s ease 0s;-ms-transition: all 1s ease 0s;-o-transition: all 1s ease 0s;transition: all 1s ease 0s;}
.case_txt li a:hover{ color:#00a2b7;}
.case_txt li a img{ vertical-align:middle;}

/* 子菜单 */
.subnav{margin:30px auto 0;width:1200px;font-size:16px;line-height:300%;background:#1b77b9;color:#FFF;text-align:left;text-indent:20px;}
.subnav a{display:block;float:left;border-right:1px solid #3285c0;border-bottom:1px solid #3285c0;color:#FFF;padding:0 20px;cursor: pointer;text-align:center;text-indent:0;}
.subnav a:hover,.subnav a.on{text-decoration:none;background:#3db1ea;box-shadow: 0 0 30px rgba(0,0,0,.2);}
.layui-menu{margin:30px auto 0;width:1200px;min-height:60px;position:relative;text-align:left;}
.layui-nav{position:absolute;top:0;left:0;z-index:999;}
.layui-nav-tree{width:400px;}
/* 产品 */
.product{margin:30px auto;width:1200px;overflow:hidden;}
.product ul{width:1230px;}
.product li{float:left;width:410px;height:360px;}
.product a{display:block;position:relative;width:380px;height:330px;}
@media screen and (min-width:1200px){
	.product a{float:left;}
}
.product img{display:block;width:100%;height:100%;}
.product p{display:block;position:absolute;bottom:0;left:0;right:0;z-index:3;line-height:50px;font-size:16px;color:#FFF;}
.product i{display:block;position:absolute;bottom:0;left:0;right:0;z-index:2;height:50px;background:rgba(0,0,0,.6);}
.product a:hover i{background:rgba(255,102,0,.6);}

/* 产品展示 */
.product_show{margin:30px auto 0;width:1200px;}
.product_img{width:310px;height:310px;margin:0 30px 10px 0;}
.product_img img{width:100%;height:100%;}
.product_txt{float:right;width:860px;height:auto;position:relative;}
.container{position:relative;}
.swiper4_1{background:#1b77b9;}
.swiper4_1 .swiper-slide{float:left;display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;padding:0 30px;line-height:300%;border-right:1px solid #3285c0;color:#FFF;text-align:center;cursor: pointer;font-size:16px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.swiper4_1 .selected{background:#3db1ea;box-shadow: 0 0 30px rgba(0,0,0,.2);}
.swiper4_2{width:100%;}
.swiper-con{margin-top:20px;line-height:250%;font-size:14px;text-align:left;height:auto;}
@media screen and (min-width:1200px){
	.product_img{float:left;}
	.product_txt{float:right}
}
/* 显示 */
.title{margin:auto;width:1200px;}
.title h1{margin:50px 0 30px;padding:0;font-size:34px;line-height:150%;color:#F60;}
.message{margin:10px auto;padding:8px 0;width:1200px;border:1px dotted #CCC;border-left:none;border-right:none;background:#EEE;color:#999;line-height:150%;}
.content{margin:20px auto;width:1200px;text-align:left;font-size:16px;line-height:200%;}
.content img{max-width:100%;}
/* 文字列表 */
.list {margin:10px auto;width:1180px;font-size:18px;line-height:54PX;overflow: hidden;text-align:left;}
.list li {
  list-style: none;
  position: relative;
  cursor: pointer;
  margin: 0  10px;
  -webkit-transition: .12s;
          transition: .12s;
		 border-bottom:1px dotted #CCC;text-indent:30px;
}
.list li::before {
  position: absolute;
  content: '';
  font-family: Arial;
  color: #333;
  text-align: center;
  font-size: 2em;
  opacity: .5;
  -webkit-transition: .5s;
          transition: .5s;
  width: 10px;
  height: 10px;
  background: #F60;
  border-radius: 3px;
  line-height: 0;
  top: 20px;
  left: 5px;
}

.list span{display:block;float:right;color:#999;font-size:14px;width:200px;text-align:center;text-indent:0;-webkit-transition: .12s;
          transition: .12s;}

@media screen and (min-width:1200px){
.list li:hover {
  color: #333;
}

.list li:hover a{color:#BA5353;}
.list li:hover::before {
  opacity: 1;
  text-shadow: 0 0 4px;
  -webkit-transition: .1s;
          transition: .1s;


		  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  border-radius: 5px;
  width: 25px;
  left: -10px;
  background: #BA5353;
}



.list li:hover span{color:#FFF;}

.list i{position: absolute;right:0;top:0;width:0;height:54px;background:#9CF;z-index:-1;-webkit-transition: .12s;
          transition: .12s;}
.list li:hover i{width:200px;}
}
/* 页码 */
.page {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;font-size:16px;
}
.page>li {
    display: inline;
}.page>li>a, .page>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.page>.active>a, .page>.active>a:focus, .page>.active>a:hover, .page>.active>span, .page>.active>span:focus, .page>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.page>li>a, .page>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.joinform{margin:20px auto;width:1200px;}


/* 留言 */
.gbook{margin:10px auto;width:1168px;padding:15px;line-height:30px;border:1px solid #DDD;background:#EEE;text-align:left;}
.gbook li.big{width:100%;}
.gbook label{display:block;}
.gbook input{width:90%;line-height:24px;padding:8px;font-size:14px;}
.gbook select{width:93%;padding:5px;font-size:14px;}
.gbook textarea{width:96%;height:70px;line-height:24px;font-size:14px;}
.gbook button{padding:5px 10px;font-size:14px;}
@media screen and (min-width:1200px){
	.gbook li{width:50%;float:left;}
}
.bootstrap-frm {
margin-left:auto;
margin-right:auto;
max-width: 500px;
background: #FFF;
padding: 20px 30px 20px 30px;
font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #888;
text-shadow: 1px 1px 1px #FFF;
border:1px solid #DDD;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
.bootstrap-frm h1 {
font: 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
padding: 0px 0px 10px 40px;
display: block;
border-bottom: 1px solid #DADADA;
margin: -10px -30px 30px -30px;
color: #888;
}
.bootstrap-frm h1>span {
display: block;
font-size: 11px;
}
.bootstrap-frm label {
display: block;
margin: 0px 0px 5px;
}
.bootstrap-frm label>span {
float: left;
width: 20%;
text-align: right;
padding-right: 10px;
margin-top: 10px;
color: #333;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: bold;
}
.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"], .bootstrap-frm textarea, .bootstrap-frm select{
border: 1px solid #CCC;
color: #888;
height: 20px;
line-height:15px;
margin-bottom: 16px;
margin-right: 6px;
margin-top: 2px;
outline: 0 none;
padding: 5px 0px 5px 5px;
width: 70%;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.bootstrap-frm select {
background: #FFF url('down-arrow.png') no-repeat right;
background: #FFF url('down-arrow.png') no-repeat right;
appearance:none;
-webkit-appearance:none;
-moz-appearance: none;
text-indent: 0.01px;
text-overflow: '';
width: 70%;
height: 35px;
line-height:15px;
}
.bootstrap-frm textarea{
height:100px;
padding: 5px 0px 0px 5px;
width: 70%;
}
.bootstrap-frm .button {
background: #FFF;
border: 1px solid #CCC;
padding: 10px 25px 10px 25px;
color: #333;
border-radius: 4px;
}
.bootstrap-frm .button:hover {
color: #333;
background-color: #EBEBEB;
border-color: #ADADAD;
}


/* 底部 */
.footer{margin-top:30px;background:#323232;color:#a4a4a4;line-height:200%;font-size:12px;}
.footer ul{margin:auto;width:1200px;}
.footer li{float:left;padding-top:30px;width:143px;text-align:left;}
.footer li.code{width:198px;text-align:right;}
.footer li.code img{width:150px;height:150px;}
.footer li h4{font-size:14px;font-weight:normal;color:#EEE;line-height:200%;}
.footer li a{display:block;color:#a4a4a4;-webkit-transition: all 1s ease 0s;-moz-transition: all 1s ease 0s;-ms-transition: all 1s ease 0s;-o-transition: all 1s ease 0s;transition: all 1s ease 0s;}
.footer li a:hover{color:#00a2b7;}
.footer .copy{margin:30px auto 0;padding:10px 0 10px;width:800px;line-height:25px;text-align:center;border-top:1px solid #444;}
.footer .copy a{color:#a4a4a4;}
.footer .copy_pc{height:70px;width:120px;margin:auto;}
.footer .copy_pc img{float:left;}
@media screen and (max-width:1199px){
	.header,.menu,.case,.case_item,.footer ul,.footer .copy{width:100%;overflow:hidden;}
	.header a.logo{background-size:70%;}
	.header .search{display:none;}
	.header span{display:block;float:right;margin:10px 10px;}
	/* 菜单 */
	.menu-btn{  
        width: 30px;  
        height:5px;  
        border-top:5px solid #DD575C;  
        border-bottom:5px solid #DD575C;  
        background-color: #DD575C;  
        padding:5px 0;  
                background-clip:content-box;  }
	.menu{z-index:100;position:absolute;left:0;top:0;text-align:left;font-size:16px;line-height:240%;background:#FFF;display:none; box-shadow: 3px 3px 3px rgba(0,0,0,.3);}
	.menu li {width:100%;border-bottom:1px solid #EEE;text-align:left;}
	.menu li a{width:100%;border:none;padding:2px 0;color: #242424; margin: 0; display: inline-block;text-indent:10px; }
	.menu li a:hover{text-decoration:none;color:#FFF;background:#00a2b7;}	
	.menu li div{display:none;height:auto;padding:0 10px 10px;box-shadow: 0 1px 2px rgba(0,0,0,.3) inset;background:#EEE;border-bottom:2px solid #DDD;}
	.menu li div a:hover{ color: #f18336 !important; }
	.menu li div a {display:block;white-space:nowrap;font-weight: normal;border-bottom:1px dotted #D7D7D7;}	
	.menu p{display:block;position:absolute;right:10px;top:15px;width:30px;height:8px;background:red;transform: rotate(45deg);}
	.menu p:after{content:'';display:block;width: 30px;height:8px; background: red;transform: rotate(-90deg);}
	
	/* 解决方案 */
	.case_item img{width:160px;height:139px;margin-left:10px;}
	.case_txt{margin-left:180px;margin-right:10px;}
	.case_txt h4{line-height:200%;}
	
	/* 子菜单 */
	.subnav{margin:10px auto 0;width:100%;font-size:16px;line-height:250%;}
	.subnav a{padding:0;width:33%;border-bottom:1px solid #3285c0;}
	.subnav a:hover,.subnav a.on{text-decoration:none;background:#3db1ea;box-shadow: 0 0 30px rgba(0,0,0,.2);}
	.layui-menu{margin:10px auto 0;width:100%;}
	/* 产品 */
	.product{margin:10px auto;width:100%;overflow:hidden;}
	.product ul{width:100%;}
	.product li{width:50%;height:auto;}
	.product a{margin:auto;width:96%;}
	.product p{font-size:14px;}
	
/* 产品展示 */
.product_show{margin:0;width:auto;padding:15px;}
.product_img{margin:auto;width:100%;height:310px;margin:0 0 10px;}
.product_txt{width:100%;height:auto;position:relative;}
.swiper4_1 .swiper-slide{padding:0 15px;line-height:250%;}


/* 留言 */
.gbook{width:auto;padding:15px;}

/*
	.swiper4_1{background:#1b77b9;}
.swiper4_1 .swiper-slide{float:left;display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;padding:0 30px;line-height:300%;border-right:1px solid #3285c0;color:#FFF;text-align:center;cursor: pointer;font-size:16px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.swiper4_1 .selected{background:#3db1ea;box-shadow: 0 0 30px rgba(0,0,0,.2);}
.swiper4_2{width:100%;}
.swiper-con{margin-top:20px;line-height:250%;font-size:14px;text-align:left;height:auto;}
@media screen and (min-width:1200px){
	.product_img{float:left;}
	.product_txt{float:right}
}
*/

	/* 显示 */
	.title{width:100%;}
	.title h1{margin:20px 0;font-size:20px;line-height:150%;color:#F60;}
	.message{width:100%;}
	.content{width:96%;}

	.joinform{margin:10px;width:auto;padding:0 15px;}
	/* 底部 */
	.footer ul{line-height:250%;text-indent:10px;font-size:14px;display:none;}
	.footer li{padding:0;width:100%;}
	.footer li.code{width:100%;}
	.footer li h4{border-bottom:1px dotted #444;background:#232323;line-height:250%;}
	.footer .copy{margin:0;position: relative;}
	
	.footer .copy span{display:block;float:right;position:absolute;right:10px;top:10px;}
	.nav-btn{
        width:20px;
        height:3px;
        border-top:3px solid #a4a4a4;
        border-bottom:3px solid #a4a4a4;  
        background-color: #a4a4a4;  
        padding:3px 0;  
        background-clip:content-box;  }
}



/*浮动客服*/
.float{POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute;}
.float .floatL{POSITION: relative; WIDTH: 28px; FLOAT: left}
.float .floatL A {TEXT-INDENT: -9999px; DISPLAY: block;FONT-SIZE: 0px}
.float .floatR {BACKGROUND: url(float_bg.gif);PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden}
.float .tp {BACKGROUND: url(float_bg.gif) no-repeat;HEIGHT:10px;overflow:hidden;}
.float .cn {BACKGROUND: url(float_bg.gif) repeat-y -262px 0px;}
.float .cn H3 {TEXT-INDENT: -9999px; HEIGHT: 30px; WIDTH: 90px; DISPLAY: block;margin:0;padding:0; overflow:hidden;BACKGROUND: url(float_s.gif) no-repeat 5px -10px;}
.float .cn UL {PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px;width:90px;overflow:hidden;}
.float .cn UL LI {BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT:20px; padding-top:5px;WORD-WRAP: break-word; HEIGHT:51px; text-align:left;OVERFLOW: hidden; WORD-BREAK: normal}
.float .cn ul li.top{border:none;padding:0;height:36px;}
.float .icoTc {BACKGROUND: url(float_s.gif) no-repeat 0px -323px;PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left;}
.float .btnOpen {BACKGROUND: url(float_s.gif) no-repeat -30px -396px;POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 6px; LEFT: 1px}
.float .btnOpen_n {BACKGROUND: url(float_s.gif) no-repeat 0px -530px;POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 118px; LEFT: 1px}
.float .btnCtn {BACKGROUND: url(float_s.gif) no-repeat 0px -396px;POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 6px; LEFT: 2px;}

@media screen and (max-width:1199px){
	.float{display:none;}
}


.lxwm{margin:20px auto;width:1200px;}
.lxwm_left{float:left;width:200px;text-align:left;text-indent:30px;background: rgb(238, 238, 238);}
.lxwm_tit{font-size:20px;line-height:46px;color:#FFF;background:#4AAADD;}
.lxwm_left ul{}
.lxwm_left li{line-height:45px;font-size:16px;}
.lxwm_right{float:right;width:950px;text-align:left;font-size:16px;line-height:200%;}
.lxwm_loc{border-left:8px solid #4aaadd;height:46px;line-height:46px;font-size:24px;text-indent:10px;margin-bottom:20px;}
@media screen and (max-width:1199px){
	.lxwm{width:96%;}
	.lxwm_left{display:none;}
	.lxwm_right{width:100%;}
}

.hzhb{margin:20px auto;width:1200px;}
.hzhb ul{margin:0;padding:0;}
.hzhb li{float: left;
    width: 200px;
    height: 103px;
    border: 2px solid #d7d7d7;
    margin: 10px 15px 45px 20px;
    padding: 7px 0px 7px 0px;
    text-align: center;}
.hzhb img{max-width:190px;height:70px;}
@media screen and (max-width:1199px){
	.hzhb{width:96%;}
	.list {line-height:30px;width:100%;font-size:16px;}
	.list li{padding:3px 0;}
	.list li::before {top: 13px;}
	.list span{display:none;}
	.layui-menu .layui-nav .layui-nav-item{line-height:35px;}
}
